-S 0  -X RUN  -Q 0 -L 2   126 400
-S 0  -X RUN  -Q 0 -L 2   86 250
-S 0  -X RUN  -Q 0 -L 2   74 250
-S 3  -X RUN  -Q 1 -L 1   63 250
-S 3  -X RUN  -Q 1 -L 1   46 150
-S 3  -X RUN  -Q 1 -L 1   41 250
-S 2  -X RUN  -Q 2 -L 1   39 250
-S 2  -X RUN  -Q 2 -L 1   36 175
-S 2  -X RUN  -Q 2 -L 1   29 125
-S 1  -X RUN  -Q 3 -L 1   29 100
-S 1  -X RUN  -Q 3 -L 1   26 250
-S 1  -X RUN  -Q 3 -L 1   22 250
-S 4  21 200
-S 4  19 100
-S 4  18 125
-S 4  16 150
-S 4  16 150
-S 4  14 150
